html body form.add-to-cart-form .ps-product__shopping button[type="submit"]{
  color: #FFF;
  border-color: #fbb806;
  background: #fbb806;
  border: 2px solid #fbb806;
}

html body form.add-to-cart-form .ps-product__shopping button[type="submit"]:hover{
  color: #fff;
  border-color: #222;
  background: #222;
}

/* #modal-clear-cart .modal-footer button{
  color: #000 !important;
}
#modal-clear-cart .modal-footer button{
  color: #000 !important;
} */
  #modal-clear-cart .modal-footer button{
    border-radius: 0 !important;
  }
 #modal-clear-cart .modal-footer button:hover{
  filter: brightness(1.1);
 }
#modal-clear-cart .modal-footer #btn-clear-cart{
  color: #FFF;
  background: #fe3131;
}
#modal-clear-cart .modal-footer #btn-clear-cart:active,
#modal-clear-cart .modal-footer #btn-clear-cart:focus{
  background: #ffc6c4;
  color: transparent;
}

#modal-clear-cart .modal-footer #btn-cancel-clear-cart{
  color: #FFF;
  background: #5f9bd2;
}
#modal-clear-cart .modal-footer #btn-cancel-clear-cart:active,
#modal-clear-cart .modal-footer #btn-cancel-clear-cart:focus{
  background: #d0e1f2;
}

.ps-cart--menu{
  z-index: 99999 !important;
}
#modal-clear-cart{
  z-index: 99999 !important;
}
html body .frame-deals #aside-filters .aside-filters__content .wrap button img{
  margin-right: 5px;
    max-width: 20px;
    max-height: 20px;
    margin-left: 5px;
}
html body .frame-deals #aside-filters .aside-filters__content .wrap :is(button:active, button:focus) img{
  animation: rotate 1s linear infinite;
}

@keyframes rotate {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}


html body .ps-section--account .ps-btn{
  background-color: #f8a819;
  border-color: #f8a819;
}
html body .ps-section--account :is(.ps-btn:hover, .ps-btn:focus){
  background: #fad5a3;
  border-color: #fad5a3;
}

html body .ps-section--account .ps-btn.button-loading-two{
  color: transparent !important;
}

html body .ps-section--account .radio-styled {
  align-items: center;
  display: inline-block;
  position: relative;
  top: 2px
}

html body .ps-section--account .radio-styled input[type=radio] {
  display: none
}

html body .ps-section--account .radio-styled input[type=radio]+.radio-mimic {
  background: #fff;
  border: 1px solid gray;
  border-radius: 50%;
  display: inline-block;
  height: 17px;
  margin-right: 5px;
  position: relative;
  width: 17px
}

html body .ps-section--account .radio-styled input[type=radio]:checked+.radio-mimic {
  background: #71a1d5;
  border-color: #71a1d5
}

html body .ps-section--account .radio-styled input[type=radio]:checked+.radio-mimic:before {
  background: #fff;
  border-radius: 50%;
  content: "";
  height: 5px;
  left: 5px;
  position: absolute;
  top: 5px;
  width: 5px
}